### Method

# Gimp TextLayer get_outline_width

since: 3.2

#### Declaration [src]

    gdouble
    gimp_text_layer_get_outline_width (
      GimpTextLayer* layer,
      GimpUnit** outline_unit
    )

#### Description [src]

Get the outline width from a text layer.

This procedure returns the color of the text outline in a text layer.

Available since: 3.2

#### Parameters

`outline_unit`

  Type: `GimpUnit`

  The unit used for the outline width.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gdouble`

The text outline width.